[renrot] Comment out Requires(hint)

Andy Shevchenko andy.shevchenko at gmail.com
Mon Jun 20 14:41:58 UTC 2011


On Mon, Jun 20, 2011 at 2:13 PM, Florian Festi <ffesti at redhat.com> wrote:
> On 06/20/2011 01:01 PM, Paul Howarth wrote:
>> I believe it's rpm 4.9 that objects to Requires(hint), not fedpkg itself.
> Previous RPM versions accepted arbitrary flags within the parentheses.
> This clearly is a bug that was fixed with rpm 4.9. "Requires(hint)"
> never worked (same for "Requires(Pony)").
Does it mean we are still don't have suggestions?

Anyway, it seems more proper to get it fixed is to put normal
"Request" tag instead of "Request(smth)". Isn't it?

-- 
With Best Regards,
Andy Shevchenko


More information about the devel mailing list